@media screen and (max-width:1700px){
     .custom-otzuv{background-position: 40% top;}
    .custom-otzuv .video{top: 19%;}
}
@media screen and (max-width:1680px){
    .custom-vopros{padding: 8% 0px 8%;}
    .custom-vopros .su-row.cont_2_colum{max-width: 750px;}
    .custom-vopros .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 25%;}
    .custom-vopros .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 75%;}
}
@media screen and (max-width:1600px){   
    #top_menu_fixed #megamenucss li a, #top_menu_fixed #megamenucss li span.megacss.haschild{font-size: 14px!important;padding: 20px 7px 20px 7px!important;}
    .custom-priziv .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{padding: 1em 1%!important;}
    .fon_1, .fon_2, .fon_3, .fon_4, .fon_5, .fon_6{padding: 10% 0px 9%;}
    .custom-banner-vnytr .fon_1 .su-row.cont_2_colum, .custom-banner-vnytr .fon_4 .su-row.cont_2_colum,
     .custom-banner-vnytr .fon_5 .su-row.cont_2_colum{max-width: 640px;}
     .custom-banner-vnytr .fon_6 .su-row.cont_2_colum{max-width: 620px;}
    .custom-banner-vnytr .fon_2 .su-row.cont_2_colum{margin: 0 0 0 7%;}
    #footer_bg .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 25%;margin: 0 auto!important;padding: 5px 1%!important;}
    #footer_bg .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 75%;margin: 0 auto!important;padding: 5px 1%!important;}
    #footer_bg .su-column.foot_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3{background-position: 84% center;}
    #footer_bg .su-column.foot_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3{background-position: 86% center;}
}
@media screen and (max-width:1550px){
    .custom-otzuv .video{left:0%;}
    .custom-otzuv .su-row.cont_2_colum{margin: 7% auto 0;}
    .custom-otzuv{background-position: 40% top;background-size: 1920px;}
    .custom-otzuv .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 45%;margin: 0 auto!important;padding: 10px 1%!important;}
    .custom-otzuv .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 55%;}
}
@media screen and (max-width:1500px){
    .zag_ili{margin-top: 125% !important;}
    #zayavka .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3{padding: 2.3em 4%!important;}
    #zayavka .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{padding: 2.3em 6%!important;}
    #zayavka .com-baforms form{margin: 0px auto 0;}
    .zag_form_1{font: 26px HelveticaNeueCyr-Medium;}
}
@media screen and (max-width:1440px){
    #top_menu_fixed .su-column.logo_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 23%;padding: 10px 1%!important;}
    #top_menu_fixed .su-column.nav_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 58%;padding: 30px 1% 10px!important;}
    #top_menu_fixed .su-column.tel_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 19%;padding: 30px 1% 10px!important;}
    #top_menu_fixed #megamenucss li a, #top_menu_fixed #megamenucss li span.megacss.haschild{font-size: 15px!important;padding: 10px 7px 10px 7px!important;}
    .fon_1, .fon_2, .fon_3, .fon_4, .fon_5, .fon_6{padding: 13% 0px 9%;}
    .custom-banner-vnytr .fon_2 .su-row.cont_2_colum{max-width: 640px;}
    .custom-banner-vnytr .fon_3 .su-row.cont_2_colum{max-width: 600px;}
    .custom-banner-vnytr .fon_5 .su-row.cont_2_colum{max-width: 570px;}
    .custom-banner-vnytr .fon_6 .su-row.cont_2_colum{max-width: 590px;margin: 0 0 0 8%;}
    .fon_6{background-position: 25% bottom;}
    div.main_zag_1, span.main_zag_2, span.main_zag_3, span.main_zag_4, div.main_zag_01, span.main_zag_02, span.main_zag_03, span.main_zag_04{font: 52px HelveticaNeueCyr-Bold;}
    .custom-main-banner{background-position: 115px bottom, left bottom, left bottom;padding: 16% 0px 13%;}
    .custom-main-banner .su-row.cont_2_colum{margin: 0 0 0 6%;}
    div.uslygi_zag{font: 36px HelveticaNeueCyr-Medium;font-weight: bold;}
    div.uslygi_zag_1, div.uslygi_zag_1 a{font: 25px HelveticaNeueCyr-Medium;font-weight: bold;}
    .custom-priziv .su-row.cont_2_colum{margin: 0 0 0 6%;}
    .custom-priziv span.main_zag_2, .custom-priziv span.main_zag_3, 
    .custom-priziv span.main_zag_4, .custom-priziv div.main_zag_1{font: 44px HelveticaNeueCyr-Bold;line-height: 1.3!important;}
    .custom-priziv p{margin-bottom: 20px!important;}
    .custom-priziv div.main_zag_4{padding: 5px 0 2.5%;font: 24px HelveticaNeueCyr-Medium;}
    .custom-rabotu div.zag, .custom-news div.zag, #task div.zag{font: 40px HelveticaNeueCyr-Bold;}
    .custom-otzuv{background-position: 55% top;background-size: 1920px;}
    .custom-otzuv .zag_otzuv{max-width: 680px;font: 37px HelveticaNeueCyr-Medium;line-height: 1.3;}
    .custom-otzuv .zag_otzuv_1{font: 32px HelveticaNeueCyr-Bold;line-height: 1.3;}
    .custom-otzuv p.citata{margin: 0.6em 0 1.4em!important;}
    .custom-otzuv .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 40%;margin: -3% auto 4%!important;padding: 10px 1%!important;}
    .custom-otzuv .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 60%;}
    .custom-o-nas .su-row.cont_2_colum{margin: 0 1% 0 51%;}
    .custom-o-nas .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{padding: 8% 0% 6% 2%!important;}
    .custom-o-nas{padding: 5% 0px;}
    .custom-o-nas div.line_1{width: 4px;height: 5%;}
    .custom-o-nas div.line_3{width: 4px;height: 98.8%;}
    .custom-o-nas div.line_5{width: 4px;height: 5%;}
    .custom-o-nas p{padding-left: 2%;}
    .custom-o-nas div.main_zag_4{padding: 5px 0 1% 2%;background: none;font: 32px HelveticaNeueCyr-Bold;}
    .custom-contact{width: 98%;padding: 3% 1% 8%;}
    .custom-contact div.main_zag_5{font: 37px HelveticaNeueCyr-Bold;padding: 2% 1% 4%;}
    .custom-contact span.main_zag_2, .custom-contact span.main_zag_3, 
    .custom-contact span.main_zag_4,.custom-contact div.main_zag_1{font: 44px HelveticaNeueCyr-Bold;line-height: 1.3!important;}
    .custom-news .nspMain{margin: 0 auto 6%;}
    .custom-news p.center{margin-bottom: 4%;}
    .custom-news a.port{font: 17px HelveticaNeueCyr-Medium;padding: 15px 30px;}
    .custom-link{background-position: center top;}
    .custom-link .su-row.cont_3_colum{margin: 4% auto 0%;}
    .custom-link div.main_zag_1, .custom-link span.main_zag_2, .custom-link span.main_zag_3{font: 32px HelveticaNeueCyr-Bold;}
    div.zag_link_1{font: 21px HelveticaNeueCyr-Medium;}
    div.zag_link_1 span.one{font: 22px HelveticaNeueCyr-Bold;margin-right: 7px;}
    .custom-link ul li a, .custom-link ul li{font: 17px HelveticaNeueCyr-Roman;}
    #footer_bg .su-column.foot_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 31%;margin: 0 auto 15px auto!important;padding: 10px 1%!important;}
    #footer_bg .su-column.foot_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 31%;margin: 0 auto 15px auto!important;padding: 10px 1%!important;}
    #footer_bg .su-column.foot_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 37%;margin: 0 auto 15px auto!important;padding: 10px 1%!important;}
    #footer_bg .su-column.foot_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3{background-position: 90% center;}
    #footer_bg .su-column.foot_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3{background-position: 90% center;}
    div.zag_os{font: 18px HelveticaNeueCyr-Medium;line-height: 1.5;}
    #task .su-row.cont_4_colum{max-width: 1200px;margin: 4em auto 0;}
    #task .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    #task .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    #task .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    #task .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 50%;min-height: 165px;padding: 10px 2%!important;}
    #opisanie div.zag{font: 32px HelveticaNeueCyr-Bold;}
    #opisanie .icon_description_text{font: 16px HelveticaNeueCyr-Medium;line-height: 1.5;}
    #cont h1{font: 36px HelveticaNeueCyr-Medium;}

}
@media screen and (max-width:1366px){
    .custom-otzuv{background-position: 60% top;}
    .custom-osobennosti .su-row.cont_4_colum{max-width: 1200px;}
    .custom-osobennosti .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 49%;}
    .custom-osobennosti .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4{background: none;}
    .zag_ili{margin-top: 135% !important;}
    #cont h1{font: 33px HelveticaNeueCyr-Medium;}
}
@media screen and (max-width:1280px){
    #footer_bg .su-column.foot_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3{background-position: 94% center;}
    #footer_bg .su-column.foot_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3{background-position: 94% center;}
    .zag_form_1{font: 24px HelveticaNeueCyr-Medium;}
}
@media screen and (max-width:1250px){
    .custom-otzuv{background-position: left top;background-size: 2280px;}
    .custom-otzuv .su-row.cont_2_colum{margin: 4% auto 0;}
    .custom-otzuv .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 60%;margin: 2% auto 2%!important;padding: 10px 3%!important;}
    .custom-otzuv .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 40%;}
    .custom-otzuv .video{position: relative;}
    #opisanie .su-column.cont_2_bg1_colum_1.su-column-size-1-1.su-column-size-medium-1-2,
    #opisanie .su-column.cont_2_bg2_colum_1.su-column-size-1-1.su-column-size-medium-1-2,
    #opisanie .su-column.cont_2_bg3_colum_1.su-column-size-1-1.su-column-size-medium-1-2,
    #opisanie .su-column.cont_2_bg4_colum_1.su-column-size-1-1.su-column-size-medium-1-2,
    #opisanie .su-column.cont_2_bg5_colum_1.su-column-size-1-1.su-column-size-medium-1-2,
    #opisanie .su-column.cont_2_bg6_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 40%;}
    #opisanie .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 60%;}
}
@media screen and (max-width:1200px){
    #cont,#left_menu{float: none;width: 96%;margin: 0 auto;}
    #js-mainnav .jux-fa.jux-icon-title{font-size: 20px!important;}
    .custom-main-banner{background-size: 0px, cover, cover;}
    .custom-main-banner .su-row.cont_2_colum {margin: 0 auto;}
    #top_menu_fixed{position: relative;margin: 0 auto 0;}
    #top_menu_fixed .su-row.head_main_colum{max-width: 850px;margin: 0 auto!important;}
    #top_menu_fixed .su-column.logo_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 24%;padding: 10px 1%!important;}
    #top_menu_fixed .su-column.nav_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 50%;padding: 40px 1% 10px!important;}
    #top_menu_fixed .su-column.tel_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 26%;padding: 30px 1% 10px!important;}
    #megamenucss #js-mainnav.megamenu{z-index: 99!important;}
    #js-mainnav.megamenu {overflow: visible !important;}
    #js-mainnav .js-megamenu{position: absolute;width: 100%;text-align: center;}
    #megamenucss ul.megamenu li{border-bottom: 1px solid rgb(241, 241, 241)!important;}
    #top_menu_fixed #megamenucss li a, #top_menu_fixed #megamenucss li span.megacss.haschild {padding: 16px 7px 16px 7px!important;}
    .custom-banner-vnytr .fon_1 .su-row.cont_2_colum{max-width: 600px;padding: 5% 0!important;margin: 0 0 0 6%;}
    .custom-banner-vnytr .fon_2 .su-row.cont_2_colum{max-width: 600px;padding: 5% 0!important;margin: 0 0 0 2%;}
    .custom-banner-vnytr .fon_4 .su-row.cont_2_colum{max-width: 600px;padding: 5% 0!important;margin: 0 0 0 5%;}
    .custom-banner-vnytr .fon_3 .su-row.cont_2_colum{max-width: 600px;padding: 5% 0!important;margin: 0 0 0 4%;}
    .custom-banner-vnytr .fon_5 .su-row.cont_2_colum{max-width: 600px;padding: 5% 0!important;margin: 0 0 0 2%;}
    .custom-banner-vnytr .fon_6 .su-row.cont_2_colum{max-width: 600px;padding: 5% 0!important;margin: 0 0 0 2%;}
    .fon_1, .fon_2, .fon_3, .fon_4, .fon_5, .fon_6{background-position: center bottom;}
    .custom-bg-uslygi{padding: 5% 0px 4%;}
    .custom-bg-uslygi .su-row.uslygi_3_colum{max-width: 1000px;}
    .custom-bg-uslygi .su-column.uslygi_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
    .custom-bg-uslygi .su-column.uslygi_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3, 
    .custom-bg-uslygi .su-column.uslygi_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 49%;margin: 0 auto 15px!important;padding: 10px 1%!important;}
    .custom-bg-uslygi .su-column.uslygi_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{float: none;}
    .custom-priziv .su-row.cont_2_colum{margin: 0 0 0 1%;}
    .custom-priziv{background-position: 20% top;}
    .custom-o-nas{background-position: right top;background-size: 2500px;}
    .custom-o-nas .su-row.cont_2_colum{margin: 0 auto;}
    .custom-o-nas .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{padding: 7% 0% 5% 2%!important;}
    .custom-contact .su-row.contact_4_colum{max-width: 650px;}
    .custom-contact .su-column.con_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-contact .su-column.con_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-contact .su-column.con_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-contact .su-column.con_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 49%;margin: 0 auto 15px!important;padding: 10px 1%!important;}
    .custom-contact .su-row.cont_2_colum{margin: 7% auto 1%;}
    .custom-link{background-position: left top;}
    .custom-link div.main_zag_1, .custom-link span.main_zag_2, .custom-link span.main_zag_3 {font: 27px HelveticaNeueCyr-Bold;}
    .custom-link ul li{display: block;float: none;padding: 11px 10px 9px 24px;}
    div.zag_vopros{font: 30px HelveticaNeueCyr-Bold;max-width: 374px;}
    div.zag_vopros_tel, div.zag_vopros_tel a{font: 30px HelveticaNeueCyr-Bold;}
    .custom-vopros .su-row.cont_2_colum{max-width: 550px;margin-left: 35%;}
    .custom-vopros .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 0%;}
    .custom-vopros .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 99%;background: none;}
    #footer_bg .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 32%;margin: 0 auto!important;padding: 5px 1%!important;}
    #footer_bg .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 68%;margin: 0 auto!important;padding: 5px 1%!important;}
    #footer_bg .su-column.foot_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 50%;margin: 0 auto 15px auto!important;padding: 10px 1%!important;background: none;}
    #footer_bg .su-column.foot_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 50%;margin: 0 auto 15px auto!important;padding: 10px 1%!important;background: none;}
    #footer_bg .su-column.foot_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 100%;margin: 0 auto 15px auto!important;padding: 10px 1%!important;}
    div.zag_osobennosti{font: 32px HelveticaNeueCyr-Bold;line-height: 1.4;}
    #zayavka .row-fluid.ba-row .ba-btn-submit{margin: 10% auto 0!important;}
    .zag_ili{margin-top: 155% !important;}
    #opisanie .su-column.cont_2_bg1_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 0%;}
    #opisanie .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 100%;padding: 2em 2% 3em 2%!important;}
    #opisanie .su-row.opisanie_ic_2_colum{margin: 2em auto 2em;max-width: 800px;}
    #opisanie div.zag br{display: none;}
    #opisanie div.zag{font: 32px HelveticaNeueCyr-Bold;line-height: 1.4;text-align: center;}
    #opisanie .sozdanie_cena{text-align: center;}
    #opisanie p a{margin: 0 auto;}
    #cont h1{font: 30px HelveticaNeueCyr-Medium;}
}
@media screen and (max-width:1150px){

}
@media screen and (max-width:1100px){
    .custom-banner-vnytr div.line_1, .custom-banner-vnytr div.line_2, .custom-banner-vnytr div.line_3, .custom-banner-vnytr div.line_4,.custom-banner-vnytr div.line_5 {display: none;}
    #zayavka .su-row.cont_3_colum{max-width: 650px;}
    #zayavka .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
    #zayavka .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
    #zayavka .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 100%;}
    .zag_ili{margin: 1em auto !important;}
    #top_menu_bg_full{height: auto;}
}
@media screen and (max-width:1024px){
    .custom-banner-vnytr div.main_zag_04, .custom-banner-vnytr p.main_line{text-align: left;}
     div.main_zag_1, span.main_zag_2, span.main_zag_3, span.main_zag_4, div.main_zag_01, span.main_zag_02, span.main_zag_03, span.main_zag_04{font: 44px HelveticaNeueCyr-Bold;line-height: 1.2!important;}
     div.main_zag_4, div.main_zag_04{line-height: 1.3!important;}
    .custom-main-banner{padding: 12% 0px 6%;}
    div.main_zag_1,div.main_zag_4,p.main_line, div.main_zag_04{text-align: center;}
    div.line_1,div.line_2,div.line_3,div.line_4,div.line_5{display: none;}
    div.uslygi_zag{font: 30px HelveticaNeueCyr-Medium;font-weight: bold;}
    div.uslygi_zag_1, div.uslygi_zag_1 a{font: 23px HelveticaNeueCyr-Medium;font-weight: bold;}
    .custom-priziv .su-row.cont_2_colum{margin: 0 0 0 6%;}
    .custom-priziv{padding: 5% 0px;background-position: 25% top;}
     .custom-priziv span.main_zag_2, .custom-priziv span.main_zag_3, 
    .custom-priziv span.main_zag_4, .custom-priziv div.main_zag_1{font: 37px HelveticaNeueCyr-Bold;line-height: 1.3!important;}
    .custom-priziv p.main_line {text-align: left;}
    .custom-priziv p a{border: 2px solid #C9A87B;font: 17px HelveticaNeueCyr-Medium;}
    .custom-priziv p a:hover{text-decoration: none;color: white;border: 2px solid #fff;}
    .custom-otzuv .su-row.cont_2_colum{margin: 1em auto 0;}
    .custom-otzuv .zag_otzuv_1{font: 27px HelveticaNeueCyr-Bold;padding: 1% 0 1%;letter-spacing: 1px;}
    .custom-otzuv .zag_otzuv_2{font: 22px HelveticaNeueCyr-Roman;}
    .custom-otzuv p a.otzyv{max-width: 280px;border: 2px solid #C9A87B;font: 16px HelveticaNeueCyr-Medium;}
    .custom-otzuv p a.otzyv:hover{border: 2px solid #fff;}
    .custom-otzuv .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 99%;max-width: 800px;margin: 0 auto 0!important;padding: 10px 2%!important;}
    .custom-otzuv .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 99%;max-width: 800px;}
    .custom-otzuv .zag_otzuv{font: 27px HelveticaNeueCyr-Medium;padding: 1% 0 1%;background: none;letter-spacing: 1px;line-height: 1.3;}
    .custom-rabotu div.zag, .custom-news div.zag, #task div.zag{padding: 4% 0 1%;letter-spacing: 1px;font: 32px HelveticaNeueCyr-Bold;}
    .custom-rabotu a.port{font: 20px HelveticaNeueCyr-Medium;}
    .custom-o-nas{background-size: 2000px;}
    .custom-o-nas .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{padding: 2% 0% 2% 0%!important;}
    .custom-o-nas div.main_zag_4{letter-spacing: 1px!important;}
    .custom-contact div.main_zag_5{font: 32px HelveticaNeueCyr-Bold;padding: 2% 1% 1.4em;}
    .custom-contact span.main_zag_2, .custom-contact span.main_zag_3, 
    .custom-contact span.main_zag_4,.custom-contact div.main_zag_1{font: 37px HelveticaNeueCyr-Bold;line-height: 1.3!important;text-align: center;letter-spacing: 1px;}
    .custom-contact .su-row.cont_2_colum p a{font: 17px HelveticaNeueCyr-Medium;border: 2px solid #C9A87B;}
    .custom-contact .su-row.cont_2_colum a:hover{text-decoration: none;color: white;border: 2px solid #fff;}
    .custom-contact .su-row.cont_2_colum{text-align: center;}
    .custom-news .nspMain{margin: 0 auto 6%;}
    .custom-news p.center{margin-bottom: 7%;}
    .custom-link .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3, .custom-link .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
     .custom-link .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 99%;margin: 0 auto 15px!important;}
    .custom-link ul li{display: inline-block;padding: 11px 10px 9px 24px;}
    .custom-link div.main_zag_1, .custom-link span.main_zag_2, .custom-link span.main_zag_3{letter-spacing: 1px;padding: 0 1%;}
    .su-content p{font: 15px HelveticaNeueCyr-Roman;line-height: 1.5;color: #212121;}
    .custom-vopros .su-row.cont_2_colum{margin-left: 30%;}
    #task .su-row.cont_4_colum{max-width: 600px;margin: 2em auto 1em;}
    #task .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    #task .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    #task .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    #task .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 99%;min-height: 15px;padding: 10px 2%!important;}
}
@media screen and (max-width:1000px){
    #cont h1,h1{font: 24px HelveticaNeueCyr-Medium;}
    #cont h2,h2{font: 21px HelveticaNeueCyr-Roman;}
    #cont h3,h3{font: 20px HelveticaNeueCyr-Roman;}
    #cont h4,h4{font: 19px HelveticaNeueCyr-Roman;}
    #cont h5,h5{font: 18px HelveticaNeueCyr-Roman;}
    #cont h6,h6{font: 17px HelveticaNeueCyr-Roman;}
    #cont p.bonus{font: 16px HelveticaNeueCyr-Roman;}
    #footer_bg .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 99%;margin: 0 auto!important;padding: 5px 1% 10px!important;text-align: center;}
    #footer_bg .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 99%;margin: 0 auto!important;padding: 5px 1%!important;max-width: 550px;float: none;}
    #footer_bg .su-column.foot_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: auto;float: none;margin: 0 auto 15px auto!important;}
    #footer_bg .su-row.soc_2_colum img{max-width: 35px!important;}
    #footer_bg .su-column.soc_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{float: none;max-width: 450px;}
    .custom-osobennosti .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{min-height: 300px;}
}
@media screen and (max-width:900px){
    #top_menu_fixed .su-row.head_main_colum img{max-width: 160px;}
    #top_menu_fixed .su-column.logo_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 30%;padding: 10px 1%!important;}
    #top_menu_fixed .su-column.nav_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 43%;padding: 30px 1% 10px!important;}
    #top_menu_fixed .su-column.tel_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 27%;padding: 22px 1% 10px!important;}
    .custom-main-banner{padding: 3% 0px 4%;}
    #top_menu_fixed{margin: 0 auto;background: #050505!important;height: auto;}
    .custom-banner-vnytr .fon_1 .su-row.cont_2_colum, .custom-banner-vnytr .fon_2 .su-row.cont_2_colum,
    .custom-banner-vnytr .fon_3 .su-row.cont_2_colum, .custom-banner-vnytr .fon_4 .su-row.cont_2_colum,
    .custom-banner-vnytr .fon_5 .su-row.cont_2_colum, .custom-banner-vnytr .fon_6 .su-row.cont_2_colum{margin: 0 auto;}
    .fon_1, .fon_2, .fon_3, .fon_4, .fon_5, .fon_6{padding: 5% 0px 5%;background-position: 0px bottom, left bottom, left bottom;background-image: url(/images/design/sky.png),url(/images/design/star.jpg);}
    .fon_1 div.main_zag_04, .fon_1 p.main_line, .fon_2 div.main_zag_04, .fon_2 p.main_line,
    .fon_2 div.main_zag_04, .fon_2 p.main_line, .fon_3 div.main_zag_04, .fon_3 p.main_line,
    .fon_4 div.main_zag_04, .fon_4 p.main_line, .fon_5 div.main_zag_04, .fon_5 p.main_line,
    .fon_6 div.main_zag_04, .fon_6 p.main_line{text-align: center;}
    .fon_1 div.main_zag_01, .fon_1 span.main_zag_02, .fon_1 span.main_zag_03, .fon_1 span.main_zag_04,
    .fon_2 div.main_zag_01, .fon_2 span.main_zag_02, .fon_2 span.main_zag_03, .fon_2 span.main_zag_04,
    .fon_3 div.main_zag_01, .fon_3 span.main_zag_02, .fon_3 span.main_zag_03, .fon_3 span.main_zag_04,
    .fon_4 div.main_zag_01, .fon_4 span.main_zag_02, .fon_4 span.main_zag_03, .fon_4 span.main_zag_04,
    .fon_5 div.main_zag_01, .fon_5 span.main_zag_02, .fon_5 span.main_zag_03, .fon_5 span.main_zag_04,
    .fon_6 div.main_zag_01, .fon_6 span.main_zag_02, .fon_6 span.main_zag_03, .fon_6 span.main_zag_04{text-align: center;}
    div.main_zag_1, span.main_zag_2, span.main_zag_3, span.main_zag_4, div.main_zag_01, span.main_zag_02, span.main_zag_03, span.main_zag_04{font: 32px HelveticaNeueCyr-Bold;letter-spacing: 1px;}
    div.main_zag_4, div.main_zag_04{font: 20px HelveticaNeueCyr-Medium;letter-spacing: 0px;}
    div.uslygi_zag{font: 27px HelveticaNeueCyr-Medium;font-weight: bold;line-height: 1.3!important;}
    div.uslygi_zag_1, div.uslygi_zag_1 a{font: 20px HelveticaNeueCyr-Medium;font-weight: bold;}
    .custom-bg-uslygi .su-row.uslygi_3_colum{max-width: 700px;}
    .custom-bg-uslygi .su-column.uslygi_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3,
    .custom-bg-uslygi .su-column.uslygi_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3, 
    .custom-bg-uslygi .su-column.uslygi_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 98%;margin: 0 auto 5px!important;padding: 10px 1%!important;float: none;}
    .custom-priziv span.main_zag_2, .custom-priziv span.main_zag_3, 
    .custom-priziv span.main_zag_4, .custom-priziv div.main_zag_1{font: 32px HelveticaNeueCyr-Bold;letter-spacing: 1px;}
    .custom-priziv div.main_zag_4{font: 20px HelveticaNeueCyr-Medium;letter-spacing: 1px;}
    .custom-o-nas div.main_zag_4{font: 27px HelveticaNeueCyr-Medium;}
    div.contact_zag_1{font: 20px HelveticaNeueCyr-Medium;}
    .custom-otzuv{padding: 7% 0 8%;}
    .custom-contact span.main_zag_2, .custom-contact span.main_zag_3, 
    .custom-contact span.main_zag_4,.custom-contact div.main_zag_1{font: 32px HelveticaNeueCyr-Bold;line-height: 1.3!important;}
     .custom-osobennosti .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{min-height: 300px!important;background: none;}
}
@media screen and (max-width:800px){
    #cont h1,h1{font: 24px HelveticaNeueCyr-Roman;text-align: center;}
    .custom-news div.zag{font: 27px HelveticaNeueCyr-Bold;padding: 4% 1% 1%;line-height: 1.2;}
    .custom-news div.zag5{line-height: 1.4;padding: 0.5% 1% 1%;}
    .custom-vopros .su-row.cont_2_colum{margin-left: 23%;}
    div.zag_vopros{font: 27px HelveticaNeueCyr-Bold;max-width: 344px;}
    div.zag_vopros_tel, div.zag_vopros_tel a{font: 27px HelveticaNeueCyr-Bold;}
    .custom-vopros input.popup-btn{font-size: 15px!important;}
    .custom-osobennosti .su-column.cont_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-osobennosti .su-column.cont_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{min-height: 10px!important;width: 98%;float: none!important;}
    #opisanie .su-column.opisaniet_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 100%;max-width: 400px;}
    #cont .su-row.sait_price_form .com-baforms form{margin: 0px auto 0 !important;}
    #cont .su-row.sait_price_form{padding: 2em 2%;}
}
@media screen and (max-width:768px){
    div.uslygi_zag{font: 24px HelveticaNeueCyr-Medium;font-weight: bold;line-height: 1.3!important;letter-spacing: 1px;padding: 0 1%;}
    div.uslygi_zag_1, div.uslygi_zag_1 a{line-height: 1.3!important;letter-spacing: 1px;}
    .custom-rabotu a.port{font: 18px HelveticaNeueCyr-Medium;}
    .custom-contact div.main_zag_5{font: 27px HelveticaNeueCyr-Medium;letter-spacing: 1px;}
    .custom-news a.port{font: 15px HelveticaNeueCyr-Medium;word-wrap: break-word;display: block;max-width: 300px;margin: 0 auto;padding: 15px 7px;}
    div.zag_osobennosti {font: 25px HelveticaNeueCyr-Bold;line-height: 1.3;letter-spacing: 0px;}
    .ba-form{padding: 8% 0!important;}

    .item-page {
        margin-top: 10px;
    }
}
@media screen and (max-width:700px){
    #top_menu_fixed .su-column.logo_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 27%;padding: 10px 1%!important;}
    #top_menu_fixed .su-column.nav_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 43%;padding: 30px 1% 10px!important;}
    #top_menu_fixed .su-column.tel_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 30%;padding: 22px 1% 10px!important;}
    #top_menu_fixed .su-row.head_main_colum img{max-width: 120px;}
    #top_menu_fixed table td{font-weight: normal!important;font-size: 16px;}
    div.main_zag_1 br, .fon_1 div.main_zag_01 br, .fon_2 div.main_zag_01 br, .fon_3 div.main_zag_01 br, .fon_4 div.main_zag_01 br,
    .fon_5 div.main_zag_01 br, .fon_6 div.main_zag_01 br{display: none;}
    div.main_zag_1{padding: 0 2%;}
    div.main_zag_1, span.main_zag_2, span.main_zag_3, span.main_zag_4, div.main_zag_01, span.main_zag_02, span.main_zag_03, span.main_zag_04{font: 27px HelveticaNeueCyr-Medium;}
    div.main_zag_4, div.main_zag_04 {font: 18px HelveticaNeueCyr-Medium;}
    #cont img{float: none!important;display: block;}
    .custom-priziv{background-position: 0% top;background-size: 1920px;padding: 3% 0px;}
    .custom-priziv .su-row.cont_2_colum {margin: 0 auto;}
    .custom-priziv span.main_zag_2, .custom-priziv span.main_zag_3, 
    .custom-priziv span.main_zag_4, .custom-priziv div.main_zag_1{font: 27px HelveticaNeueCyr-Medium;text-align: center;}
    .custom-priziv .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2, .custom-priziv div.main_zag_4, .custom-priziv p.main_line{text-align: center;}
    .custom-priziv div.main_zag_4{padding: 1em 0;line-height: 1.5!important;}
    .custom-priziv p {margin-bottom: 10px!important;}
    .custom-otzuv .zag_otzuv_1{font: 24px HelveticaNeueCyr-Medium;padding: 1% 0 2%;line-height: 1.3;}
    .custom-otzuv .zag_otzuv_2{font: 20px HelveticaNeueCyr-Roman;}
    .custom-otzuv .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2 p{font: 17px HelveticaNeueCyr-Roman;line-height: 1.5;}
    .custom-otzuv a.su-modal-trigger{font: 22px HelveticaNeueCyr-Light;}
    .custom-rabotu div.zag, #task div.zag{padding: 1em 0 0.5em;letter-spacing: 1px;font: 27px HelveticaNeueCyr-Bold;}
    .custom-rabotu div.zag5{line-height: 1.4;padding: 0.5% 1% 1%;}
    div.contact_zag_1{font: 18px HelveticaNeueCyr-Medium;}
    .custom-contact .su-row.cont_2_colum{margin: 2% auto 1%;}
    .custom-contact span.main_zag_2, .custom-contact span.main_zag_3, 
    .custom-contact span.main_zag_4,.custom-contact div.main_zag_1{font: 27px HelveticaNeueCyr-Medium;line-height: 1.3!important;}
    .custom-link div.main_zag_1, .custom-link span.main_zag_2, .custom-link span.main_zag_3{font: 24px HelveticaNeueCyr-Medium;line-height: 1.3;font-weight: normal;}
    .custom-link ul li a, .custom-link ul li {font: 16px HelveticaNeueCyr-Roman;}
     .custom-link .su-column.cont_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3, .custom-link .su-column.cont_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3,
     .custom-link .su-column.cont_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{background: none;}
     div.zag_link_1 {font: 19px HelveticaNeueCyr-Medium;}
     .custom-vopros .su-row.cont_2_colum{max-width: 400px;margin-left: 27%;}
     .custom-vopros .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{padding: 0!important;}
     #task .icon_description_text span.task_zg{font: 19px HelveticaNeueCyr-Medium;line-height: 1.3;}
     #opisanie div.zag{font: 26px HelveticaNeueCyr-Medium;line-height: 1.3;}
     #cont .su-column.price_form_colum_1.su-column-size-1-1.su-column-size-medium-1-2{padding: 10px 5%!important;}
     #cont .su-row.sait_price_form .ba-htmltext.tool p{padding-bottom: 0;}
     #cont .ba-form .tool{margin: 20px 0px 5px !important;}
}
@media screen and (max-width:650px){
    .custom-otzuv{background-size: cover;padding: 5% 0 8%;}
}
@media screen and (max-width:600px){
    #top_menu_fixed .su-row.head_main_colum{max-width:400px;}
    #top_menu_fixed {margin: 0 auto;background: none!important;height: auto;}
    #top_menu_fixed .su-column.logo_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 98%;padding: 10px 1% 5px!important;text-align: center;}
    #top_menu_fixed .su-column.nav_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 50%;padding: 20px 0 5px!important;}
    #top_menu_fixed .su-column.tel_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 50%;padding: 10px 0.5% 10px!important;}
    #top_menu_fixed table{float: none;margin: 0 auto;}
    .custom-main-banner, .fon_1, .fon_2, .fon_3, .fon_4, .fon_5, .fon_6{padding: 140px 0px 4%;}
    .custom-contact .su-row.contact_4_colum{max-width: 350px;}
    .custom-contact .su-column.con_4_colum_1.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-contact .su-column.con_4_colum_2.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-contact .su-column.con_4_colum_3.su-column-size-1-1.su-column-size-medium-1-4,
    .custom-contact .su-column.con_4_colum_4.su-column-size-1-1.su-column-size-medium-1-4{width: 98%;margin: 0 auto 15px!important;padding: 10px 1%!important;}
    .custom-vopros .su-row.cont_2_colum{max-width: 500px;margin: 0 auto!important;}
    .custom-vopros{padding: 3% 0px 3%;background-position: 65% center;background-size: 2200px;}
    div.zag_vopros, div.zag_vopros_tel, div.zag_vopros_tel a{border-bottom: 0px;font: 24px HelveticaNeueCyr-Bold;}
    .custom-vopros .su-column.cont_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2 p{font: 17px HelveticaNeueCyr-Roman;}
    #task div.zag{line-height: 1.4;}
    #footer_bg .su-column.foot_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 260px;margin: 0 auto 15px auto!important;padding: 10px 1%!important;float: none!important;}
    #footer_bg .su-column.foot_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 260px;margin: 0 auto 15px auto!important;padding: 10px 1%!important;float: none!important;}
    #footer_bg .su-column.foot_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 330px;margin: 0 auto 15px auto!important;padding: 10px 1%!important;float: none!important;}
    #footer_bg p.soc_bot{padding-right: 4%;}
    #footer_bg .su-column.soc_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{padding: 10px 1% 0!important;max-width: 400px;}
    .zag_form_2{font: 22px HelveticaNeueCyr-Medium;line-height: 1.4;}
    p.form_1, p.form_2{font: 18px HelveticaNeueCyr-Roman;line-height: 1.5;}
    

}
@media screen and (max-width:500px){
    #cont p, #cont .category-desc-description,#cont div.item-page ul li,#cont div.item-page ol li,#cont div.item-page a{text-align: left;font: 15px HelveticaNeueCyr-Roman;line-height: 1.6;}
    .custom-otzuv .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2 p{font: 16px HelveticaNeueCyr-Roman;line-height: 1.5;}
    .custom-otzuv .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2 a.su-modal-trigger{font: 16px HelveticaNeueCyr-Roman;text-transform: uppercase;}
    .custom-bg-uslygi .su-column.uslygi_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2{width: 98%;}
    .custom-bg-uslygi .su-column.uslygi_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{width: 98%;}
    div.uslygi_zag_1, div.uslygi_zag_1 a, .custom-bg-uslygi .su-column.uslygi_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2 p{text-align: center;}
    .custom-osobennosti .su-row.cont_4_colum p{font: 15px HelveticaNeueCyr-Roman;line-height: 1.5;}
    {font: 15px HelveticaNeueCyr-Roman;line-height: 1.5;}
     #opisanie .sozdanie_cena span.sozdanie_syma, #opisanie .sozdanie_cena span.sozdanie_syma{font: 30px HelveticaNeueCyr-Medium;}
     #opisanie .sozdanie_cena{font: 18px HelveticaNeueCyr-Medium;margin: 10px auto 30px;max-width: 250px;}
     #opisanie p a{font: 16px HelveticaNeueCyr-Medium;}
     #opisanie .sozdanie_cena span.sozdanie_linia{display: none;}
     #cont .su-row.sait_price_form{padding: 0.5em 2%;}
     #cont .su-column.price_form_colum_1.su-column-size-1-1.su-column-size-medium-1-2{background: none;}
}
@media screen and (max-width:400px){
    #top_menu_fixed .su-column.logo_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 98%;padding: 10px 1% 5px!important;text-align: center;}
    #top_menu_fixed .su-column.nav_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 90%;padding: 10px 0 5px!important;}
    #top_menu_fixed .su-column.tel_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 98%;padding: 10px 0.5% 10px!important;}
    .custom-main-banner, .fon_1, .fon_2, .fon_3, .fon_4, .fon_5, .fon_6 {padding: 180px 0px 4%;}
    .custom-contact .su-row.contact_4_colum{background: none;}
    .custom-contact div.main_zag_5{font: 24px HelveticaNeueCyr-Medium;padding: 1.2em 1% 0.4em;}
    .custom-news a.port{max-width: 250px;padding: 15px 12px;}
    #footer_bg .icon_list_icon{max-width: 40px!important;height: 40px!important;}
    #footer_bg .icon_description{margin-left: 60px!important;}
    #footer_bg .icon_description_text{font: 15px HelveticaNeueCyr-Roman;line-height: 1.5;}
    #footer_bg .su-column.foot_3_colum_1.su-column-size-1-1.su-column-size-medium-1-3{width: 225px;}
    #footer_bg .su-column.foot_3_colum_2.su-column-size-1-1.su-column-size-medium-1-3{width: 225px;}
    #footer_bg .su-column.foot_3_colum_3.su-column-size-1-1.su-column-size-medium-1-3{width: 285px;}
    #footer_bg .su-column.soc_2_colum_2.su-column-size-1-1.su-column-size-medium-1-2{max-width: 240px;}
    #footer_bg p.soc_bot{padding-right: 7%;padding-right: 15px;padding-bottom: 1em;}
    #footer_bg p.soc_bot:nth-child(5), #footer_bg p.soc_bot:nth-child(6), #footer_bg p.soc_bot:nth-child(7){padding-bottom: 0px!important;}
    #footer_bg .su-column.cont_2_colum_1.su-column-size-1-1.su-column-size-medium-1-2 img{max-width: 230px;height: auto;}
    .ba-form{padding: 10% 0!important;}
    #opisanie .icon_description_text{font: 16px HelveticaNeueCyr-Medium;line-height: 1.5;}
  
}
@media screen and (max-width:320px){

}